Page MenuHomePhabricator

Reboot all Analytics hosts for Kernel upgrade
Closed, ResolvedPublic8 Story Points

Description

Host groups and their canaries to assess performance impact (not expected but better be safe):

  • Kafka Analytics (kafka1012)
  • Kafka Jumbo (kafka-jumbo1001)
  • Kafka main eqiad
  • Kafka main codfw (kafka2001)
  • AQS (aqs1004) - need to wait for the new cassandra 2.2 package to also deploy the jmx prometheus agent - T189529
  • Druid Analytics / Public (druid1002)
  • Zookeeper - skipped since we'll migrate soon to conf100[456]
  • Hadoop workers (analytics1030)
  • Hadoop masters
  • stat100[456]
  • kafkamon100[12]
  • Archiva
  • Bohrium (already done by Moritz)
  • thorium

Event Timeline

elukey triaged this task as High priority.Mar 1 2018, 7:45 AM
elukey created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 1 2018, 7:45 AM

Mentioned in SAL (#wikimedia-operations) [2018-03-01T07:55:54Z] <elukey> reboot kafka-jumbo1001 for kerne updates - T188594

Mentioned in SAL (#wikimedia-operations) [2018-03-01T08:34:00Z] <elukey> reboot kafka1012 for kernel updates - T188594

elukey updated the task description. (Show Details)Mar 1 2018, 1:54 PM
elukey moved this task from Backlog to In Progress on the User-Elukey board.Mar 6 2018, 8:40 AM
elukey updated the task description. (Show Details)Mar 6 2018, 8:44 AM
elukey updated the task description. (Show Details)Mar 7 2018, 10:54 AM
elukey updated the task description. (Show Details)Mar 8 2018, 8:57 AM
elukey moved this task from Next Up to In Progress on the Analytics-Kanban board.Mar 15 2018, 11:00 AM
elukey updated the task description. (Show Details)Mar 16 2018, 3:20 PM
elukey updated the task description. (Show Details)
elukey updated the task description. (Show Details)Mar 19 2018, 8:47 AM
elukey updated the task description. (Show Details)Mar 19 2018, 9:51 AM
elukey updated the task description. (Show Details)Mar 19 2018, 3:47 PM
elukey updated the task description. (Show Details)Mar 27 2018, 9:48 AM
elukey set the point value for this task to 8.
elukey moved this task from In Progress to Done on the Analytics-Kanban board.
elukey moved this task from In Progress to Done on the User-Elukey board.Mar 27 2018, 12:36 PM
Nuria closed this task as Resolved.Mar 29 2018, 10:58 PM